freedombone-addxmpp(1)

NAME
freedombone-addxmpp - Adds an XMPP user to the system

SYNOPSIS
freedombone-addxmpp -e [email address]

DESCRIPTION
Adds an XMPP user to the system.

Example
    freedombone-addxmpp -e username@domain

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

SEE ALSO
freedombone(1), freedombone-addcert(1), freedombone-clientcert(1), freedombone-addemail(1), freedombone-addlist(1), freedombone-client(1), freedombone-config(1), freedombone-ignore(1), freedombone-prep(1), freedombone-remote(1), freedombone-renew-cert(1), freedombone-rmemail(1), freedombone-rmlist(1), freedombone-rmxmpp(1), freedombone-sec(1), freedombone-unignore(1), freedombone-xmpp-pass(1)

AUTHOR
Bob Mottram <bob@robotics.uk.to>
PGP/GPG: EA982E38
Bitmessage: BM-2cWuhmBvVdfrHhLoZTdspCkKeiTorUesSL
Web: http://robotics.uk.to